
.box {
    margin: 0 auto;
    width: 100%;
}
.bcon {
    border: 1px solid #ddd;
    margin: 0 auto;
    width: 100%;
}
.bcon h1 {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(111, 111, 111, 0) 0%, rgba(0, 0, 0, 0) 100%) repeat scroll 0 0;
    border-bottom: 1px solid #eee;
    padding: 0 10px;
}
.bcon h1 b {
    color: #000;
    display: inline-block;
    font-size: 18px;
    font-weight: 100;
    height: 35px;
    line-height: 35px;
    margin-top: -1px;
    padding: 0 8px;
}
.list_lh {
    height: 460px;
    overflow: hidden;
}
.list_lh li {
    border-bottom: 1px solid #ddd;
    padding: 0;
}
.list_lh li.lieven {
    background: #f0f2f3 none repeat scroll 0 0;
}
.list_lh_liWidth {
    display: block;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
.list_lh_liLeft {
    background: #fff none repeat scroll 0 0;
    float: left;
    margin: 3px 0;
    text-align: center;
    width: 25%;
}
.list_lh_liLeft img {
    height: auto;
    width: 100%;
}
.list_lh_liRight {
    float: left;
    padding: 3px 0;
    width: 75%;
}
.list_lh_liRight .categories_name {
    color: #000;
    font-size: 12px;
    height: 17px;
    overflow: hidden;
    padding-left: 15px;
    text-transform: uppercase;
}
.list_lh_liRight .products_name {
    color: #777;
    height: 30px;
    line-height: 15px;
    overflow: hidden;
    padding: 2px 15px;
}
.list_lh_liRight .products_price {
    margin-top: 5px;
    padding-left: 15px;
    position: relative;
}
.list_lh_liWidth .list_lh_liRight .products_price .normalprice{
    color: #777;
}
.list_lh_liWidth .list_lh_liRight .products_price .productSpecialPrice{
    
}




.list_lh_liRight .products_price .productPriceDiscount {
    bottom: 0;
    display: none;
    position: absolute;
    right: 5px;
}
.btn_lh:hover {
    color: #fff;
    text-decoration: none;
}
